Bug 243230 - net/whois: Update to 5.5.6
Summary: net/whois: Update to 5.5.6
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Only Me
Assignee: Kurt Jaeger
URL: https://github.com/rfc1036/whois/blob...
Keywords:
Depends on:
Blocks:
 
Reported: 2020-01-09 22:01 UTC by Juraj Lutter
Modified: 2020-04-11 05:50 UTC (History)
4 users (show)

See Also:
pi: maintainer-feedback-


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Comment 1 Kurt Jaeger freebsd_committer 2020-01-12 06:17:02 UTC
testbuilds are fine
Comment 2 Juraj Lutter 2020-03-05 22:08:41 UTC
a friendly ping.
Comment 3 Fernando Apesteguía freebsd_committer 2020-03-06 16:51:23 UTC
(In reply to Juraj Lutter from comment #2)
Hi Juraj.

The ports builds and seems to work, but I would like someone to have a look at the review before committing it (maintainer timeout was reached a while ago).
Comment 4 Juraj Lutter 2020-04-10 22:15:16 UTC
Another attempt.
Comment 5 commit-hook freebsd_committer 2020-04-11 05:50:11 UTC
A commit references this bug:

Author: pi
Date: Sat Apr 11 05:49:26 UTC 2020
New revision: 531397
URL: https://svnweb.freebsd.org/changeset/ports/531397

Log:
  net/whois: update 5.2.17 -> 5.5.6

  PR:		243230
  Submitted by:	Juraj Lutter <juraj@lutter.sk>
  Reviewed by:	fernape
  Approved by:	coco@executive-computing.de (maintainer timeout)
  Relnotes:	https://github.com/rfc1036/whois/blob/next/debian/changelog

Changes:
  head/net/whois/Makefile
  head/net/whois/distinfo
  head/net/whois/files/patch-Makefile
  head/net/whois/files/patch-config.h
  head/net/whois/files/patch-mkpasswd.c
  head/net/whois/files/patch-po_Makefile
  head/net/whois/files/patch-whois.1
  head/net/whois/files/patch-whois.conf.5
  head/net/whois/pkg-plist